package com.casic.dcms.listener;

import com.casic.dcms.bean.DeptTreeBean;

public interface OnGetDeptTreeListener {
    void onSuccess(DeptTreeBean resultBean);

    void onFailure(Throwable throwable);
}
